uuid: 67adce9f-633b-4951-871f-11a78ba0e516
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.video_embed
id: paragraph.video_embed.field_title
field_name: field_title
entity_type: paragraph
bundle: video_embed
label: 'Tab Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
